{{#if @lazyList.canLoadMore}}
  <div class="text-center text-size-10 mt-3" ...attributes>
    {{#if @lazyList.isLoading}}
      <div class="spinner-border text-secondary" role="status">
        <span class="visually-hidden">Loading...</span>
      </div>
    {{else}}
      <button class="btn btn-outline-secondary btn-lg btn-load-more" type="button" {{on "click" this.loadMore}}>
        {{t "load more"}}
      </button>
    {{/if}}
  </div>
{{/if}}